# Generated by Django 3.1.2 on 2020-10-17 02:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_auto_20201017_0909'),
    ]

    operations = [
        migrations.RenameField(
            model_name='person',
            old_name='uji',
            new_name='mata_kuliah',
        ),
        migrations.RemoveField(
            model_name='person',
            name='makan',
        ),
        migrations.AddField(
            model_name='person',
            name='deskripsi',
            field=models.CharField(default='', max_length=1000),
        ),
        migrations.AddField(
            model_name='person',
            name='dosen',
            field=models.CharField(default='', max_length=1000),
        ),
        migrations.AddField(
            model_name='person',
            name='jumlah_sks',
            field=models.CharField(default='', max_length=1000),
        ),
        migrations.AddField(
            model_name='person',
            name='semester_tahun',
            field=models.CharField(default='', max_length=1000),
        ),
    ]
